{
  "_from": "cordova-plugin-geolocation@4.0.2",
  "_id": "cordova-plugin-geolocation@4.0.2",
  "_inBundle": false,
  "_integrity": "sha512-QGThnPKzPxESHkruZlpE0+5aFBVOet8al0vIJ7laSUOQHIC1dd/JY6peVIbtLboKi5Dap1wCKRubOqPqH8xcQA==",
  "_location": "/cordova-plugin-geolocation",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova-plugin-geolocation@4.0.2",
    "name": "cordova-plugin-geolocation",
    "escapedName": "cordova-plugin-geolocation",
    "rawSpec": "4.0.2",
    "saveSpec": null,
    "fetchSpec": "4.0.2"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-geolocation/-/cordova-plugin-geolocation-4.0.2.tgz",
  "_shasum": "4668a01ae8a49e27c5515f8b81880983e96d7eb3",
  "_spec": "cordova-plugin-geolocation@4.0.2",
  "_where": "D:\\Work\\location\\location",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-geolocation/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-geolocation",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "deprecated": false,
  "description": "Cordova Geolocation Plugin",
  "devDependencies": {
    "eslint": "^4.0.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-geolocation#readme",
  "keywords": [
    "cordova",
    "geolocation",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-geolocation",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-geolocation.git"
  },
  "scripts": {
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests",
    "test": "npm run eslint"
  },
  "version": "4.0.2"
}
